Subject: [EDUC] Re : Re: Enseignement pérenne de l'informatique : quoi, qui, et QUAND
From: [email-masked]
To: Charles Freou <[email-masked]>
Cc: [email-masked]
Date: Mon, 28 Jul 2014 14:16:01 +0200 (CEST)
List-Id: <educ.april.org>

----- Charles Freou <[email-masked]> a écrit :
> Bonjour,
> 
> Le sujet de l'enseignement pérenne de l'informatique (et du qui?) sort 
> un peu du champ de cette liste, mais je souhaiterais répondre au sujet 
> du "problème des profs de techno".

La charte du groupe educ précise :

"La communauté du libre éducatif est attachée à la formation d'utilisateurs 
autonomes, éclairés, responsables et créateurs d'informatique. Une formation 
aux bases de l'informatique est donc nécessaire.".

Les débats en cours sont en plein coeur du sujet.
 
8< --------------

> 
> Pour y répondre, avant de batailler, il faudrait définir précisément le 
> "Quoi ?", et là, à vous de jouer les spécialistes.

Deux problèmes :

a) Il me fut donné une version du dra

> 
> Pour l'instant le seul document, à ma connaissance, est celui de l'EPI : 
> "Esquisse d'un programme d'informatique pour  le Collège 
> <http://www.epi.asso.fr/revue/docu/d1402a.htm>"...
> 
> Désolé pour le hors sujet, "mais c'est pas moi qu'a commencé" ;-)
> 
> Cordialement
> 
> Charles Fréou
> 
> 
> Le 27/07/2014 19:10, Martin Quinson a écrit :
> > Un autre point à régler est ton lancinant «Quid des profs de techno ?»
> >
> > Mais punaise, mais j'en sais rien, moi, de ce qu'on fait des profs de
> > techno. Je ne comprend même pas pourquoi tu me poses la question à moi
> > qui ne suis ni aux manettes de l'éducation nationale, ni prof de
> > techno. Est ce que je te parles des profs d'allemand qui ont du mal à
> > trouver leurs heures avec la désaffection de leur matière, ou des
> > galères des profs d'info du supérieur qui collectivement peinent à
> > faire face à leur charge d'enseignement ?
> >
> > Je ne sais même pas quel est le problème des profs de techno, au fond.
> > D'ailleurs, je veux bien que tu éclaires ma lanterne, s'il te plait.
> > Quel est le problème, avec les profs de techno? Pourquoi est-il
> > important de parler d'eux ici et maintenant sans que ce soit du
> > corporatisme ? Perso, ça ne me gènerait pas que les cours de
> > technologie perdurent en l'état du moment qu'on enseigne*aussi*
> > l'informatique aux jeunes. Le rapport n'est pas si immédiat pour moi.
> >
> > S'il y a un problème de RH (c'est ca?), il faut bien entendu
> > accompagner les individus, c'est un devoir impérieux de l'employeur.
> > Celà étant, il me semble que la fonction de l'école n'est pas
> > d'employer ses enseignants, mais bien de former les citoyens.
> >
> > Mais allons plus loin, et dis moi ce que toi tu penses qu'il faut
> > faire des profs de techno. Qu'avais-tu envie de dire sur le point 2 de
> > l'interview de Hamon, au fait ?
> 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ